This repository contains the analysis results of the `nfa_prune` program. Each folder is named `qM_aN`, where M is the number of states of the generated automata (without the sink state) and N is the size of the alphabet of the generated automata. Each folder contains one file `results.csv`, a CSV-encoded table of the run-times and statistical results of the automata generated, and a list of files `N.nfa`, which are text files containing a description of the automaton in round N.

Each NFA description file has in its first line first the number of states of the automaton, then after a comma the size of the alphabet. The next line contains a comma-separated list of accepting states. The last line contains all transitions of the automaton in the form `(q, a, p)`. The automata in the NFA files do not include the sink state if one was necessary.